.wrapper-ads-form {
  position: relative;
  padding: 64px;
}

.wrapper-ads-form .coh-container:before,
.wrapper-ads-form .coh-container:after{
  content: unset;
}

.wrapper-ads-form .ads-form-container {
  display: flex;
  flex-direction: row;
  width: 100%;
  gap: 80px;
  transition: all 0.3s ease-in-out;
}

.ads-form-container .ads-form-left-container {
  max-width: 661px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  flex: 1 0 0;
}

.ads-form-container .ads-form-right-container {
  max-width: 661px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  flex: 1 0 0;
}

.ads-form-container .ads-social-container {
  display: flex;
  flex-direction: column;
  max-width: 417px;
  align-items: flex-start;
  gap: 16px;
}

.ads-social-container .ads-social-title {
  color: #000a3c;
  font-family: "Peak Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

.ads-social-container .ads-social-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 12px;
}

.ads-social-list .ads-social-item{
  height: 24px;
  width: 24px;
}
.ads-social-list .ads-social-item img,
.ads-social-list .ads-social-item svg{
  width: 100%;
  height: 100%;
}

.ads-form-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  column-gap: 16px;
}

.ads-form-list .ads-form-field {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  flex: 1 0 0;
  margin-bottom: 16px;
  flex: 1 0 48%;
}

.ads-form-field .form-label {
  color: #000a3c;
  font-family: "Peak Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin: 0;
}

.ads-form-list .ads-form-field input:not(.form-check-input),
.ads-form-list .ads-form-field textarea {
  display: flex;
  min-height: 48px;
  padding: 12px;
  align-items: center;
  gap: 8px;
  align-self: stretch;
  border: 1px solid #d9dae2;
  font-family: "Peak Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  color: #3c3e4e;
  border-radius: unset;
}

.ads-form-list .ads-form-field input:focus,
.ads-form-list .ads-form-field textarea:focus  {
  box-shadow: none;
  border-color: #a0a2b6;
}

.ads-form-list .ads-form-field.recaptcha-container,
.ads-form-list .ads-form-field.ads-form-message {
  flex-basis: 100%;
}

.ads-form-list .ads-form-subNewsletter {
  flex-basis: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 12px;
}

.ads-form-container .ads-form-subNewsletter input {
  height: 18px;
  width: 18px;
  border-radius: unset;
  margin-top: 0;
}

.ads-form-subNewsletter label {
  color: #000a3c;
  font-family: "Peak Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

.ads-form-fields-block .ads-form-submit-container {
  width: 100%;
  margin-top: 16px;
}

.ads-form-fields-block button.ads-form-submit-btn {
  font-family: "Paramount Vista Sans";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 80%;
  color: #000a3c;
  text-decoration: none;
  display: inline-flex;
  text-transform: uppercase;
  align-items: center;
  border: none;
  background: none;
  padding: 0;
}

.ads-form-fields-block .recaptcha-container{
  margin-top: 16px;
  flex-basis: 100%;
}

span.ads-form-error{
    color: #E05353;
    font-weight: 400;
    letter-spacing: normal;
}
.ads-form-list .ads-form-field input.ads-form-error, .ads-form-list .ads-form-field textarea.ads-from-error {
  border-color: #E05353;
}

.ads-form-resultMessageContainer{
    margin-top: 16px;
}

.wrapper-ads-form .ads-form-message.error{
    color: red;
    font-weight: 400;
    letter-spacing: normal;
 }

 .wrapper-ads-form .ads-form-message:not(.error){
   color: #000A3C;
   font-family: "Peak Sans";
   font-size: 24px;
   font-style: normal;
   font-weight: 600;
   line-height: 32px;
 }

.wrapper-ads-form .ads-form-fields-block input::placeholder,
.wrapper-ads-form .ads-form-fields-block textarea::placeholder {
   color: #A0A2B6;
}

.ads-form-submit-btn svg{
  margin-left: 8px;
}
.ads-form-submit-btn span:first-child{
  padding-block: 4px;
}

.wrapper-ads-form .ads-form-fields-block .form-check-input{
  border: 1px solid #000A3C;
}

.ads-form-container .ads-form-right-container > .coh-wysiwyg {
  width: 100%;
}

/** Fix for accessibility **/
.ads-social-list .ads-social-item a:focus-visible,
.submit-button.paramount-vista-sans:focus-visible {
  outline: 2px solid;
  outline-offset: 4px;
}
/** Fix for accessibility **/

@media (min-width:1025px){
 .ads-form-submit-btn svg rect,
 .ads-form-submit-btn svg path {
	transition: all 0.3s ease-in-out;
 }
 .ads-form-submit-btn:hover{
    color: #000A3C;
  }
 .ads-form-submit-btn:hover svg rect {
    fill: #000A3C;
  }

  .ads-form-submit-btn:hover svg path {
    fill: #fff;
  }
}

@media screen and (max-width: 1024px) {
  .wrapper-ads-form {
    padding-inline: 32px;
  }
  .wrapper-ads-form .max-width {
    max-width: 100%;
  }

  .ads-form-container .ads-social-container {
    width: 100%;
  }

  .wrapper-ads-form .ads-form-container {
    flex-direction: column;
    gap: 48px;
  }

  .ads-form-container .ads-form-right-container,
  .ads-form-container .ads-form-left-container {
    max-width: 100%;
    width: 100%;
  }
   .ads-form-container .ads-form-left-container{
    gap:24px;
   }
   .ads-social-container .ads-social-title {
    font-size: 16px;
   }
}


@media screen and (max-width:767px) {
    .wrapper-ads-form {
        padding-inline:16px ;
    }

    .ads-form-list .ads-form-field{
      flex: 1 0 47%;
    }
}
